@charset "UTF-8";
/* Base Css Overwrite */


/* ==================================================
Page Head Custom
================================================== */
#page-head {}


/* ==================================================
Page Body
================================================== */
.news-block .flex {
	display: flex;
	justify-content: center;
	margin-inline: auto;
	align-items: flex-start;
	width: 80%;
}

.top-visual {
	width: 80%;
	margin: auto;
}

.time-schedule {
	text-align: left;
	margin: auto;
	display: inline-block;
}

/* SP用 */
@media screen and (max-width: 480px) {

}

@media screen and (max-width: 768px) {

}